{
  "block.mantle.tank.drained": "已排空 %s mb %s",
  "block.mantle.tank.filled": "已填充 %s mb %s",
  "command.mantle.book_test.not_found": "未知书 ID 为 %s",
  "command.mantle.dump_all_tags.success": "将所有标签转储至“%s”",
  "command.mantle.dump_all_tags.type_success": "将所有 %s 标签转储至'%s'",
  "command.mantle.dump_loot_modifiers.read_error": "读取全局战利品修改器时出错",
  "command.mantle.dump_loot_modifiers.success_log": "将组合的全局战利品修改器打印到控制台日志",
  "command.mantle.dump_loot_modifiers.success_save": "将合并的全局战利品修正值转储至'%s'",
  "command.mantle.dump_tag.read_error": "读取 %s 标签'%s'时出错：",
  "command.mantle.dump_tag.success": "将组合的 %s 标签'%s'打印到控制台日志",
  "command.mantle.dump_tag.success_log": "已将组合的 %s 标签'%s'转储至'%s'",
  "command.mantle.harvest_tiers.no_tag": "%s ：无标签",
  "command.mantle.harvest_tiers.success_list": "收获等级：",
  "command.mantle.harvest_tiers.success_log": "将排序后的层打印到控制台日志",
  "command.mantle.harvest_tiers.success_save": "将排序好的层级转储至'%s'",
  "command.mantle.harvest_tiers.tag": "%s ：方块标签 %s",
  "command.mantle.registry.not_found": "未知注册表'%s'",
  "command.mantle.tag.empty": "空",
  "command.mantle.tag.not_found": "未知 %s 标签'%s'",
  "command.mantle.tag_preference.empty_tag": "%s 标签 %s 没有偏好",
  "command.mantle.tag_preference.preference": "%s 标签 %s 的首选值为 %s",
  "command.mantle.tags_for.no_held_block": "持有的物品不是方块",
  "command.mantle.tags_for.no_held_enchantment": "持有的物品未被附魔",
  "command.mantle.tags_for.no_held_entity": "持有的物品不是刷怪蛋",
  "command.mantle.tags_for.no_held_fluid": "无法从持有的物品中获取液体",
  "command.mantle.tags_for.no_held_potion": "持有的物品不是药水",
  "command.mantle.tags_for.no_tags": "没有标签",
  "command.mantle.tags_for.no_targeted_block_entity": "没有目标方块实体",
  "command.mantle.tags_for.no_targeted_entity": "范围内没有实体",
  "command.mantle.tags_for.not_found": "未知 %s 注册表值'%s'",
  "command.mantle.tags_for.success": "'%s' 的 %s 个标签：",
  "command.mantle.view_tag.success": "%s 标签'%s'的值：",
  "config.mantle.extraHeartRenderer": "启用额外的生命值渲染器",
  "gui.mantle.fluid.bucket": "%s b",
  "gui.mantle.fluid.hold_shift": "按住 §e§oShift§r§7 以移出存储桶",
  "gui.mantle.fluid.kilobucket": "%s kb",
  "gui.mantle.fluid.millibucket": "%s mb",
  "mantle:tooltip.cooktime": "烹煮时間：%ds"
}